import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/TreeViewSection/TreeViewSection';

export default function TreeView() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
